<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title>Yum Meal Manager</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="/assets/icons/style.css" rel="stylesheet">
</head>

<body>
  <app-root>Application is loading...</app-root>
</body>

</html>
